DreamShell toolchain コンパイル

gcc4.9になったら以前書いた手順でコンパイルできなくなっていた。

対処は、これを参考に該当部分の先頭に(void)を入れればいいのだが、めんどくさい。
(もしかしたら、texinfoのパッケージもインストールする必要があるかもしれない)

Dreamshellのgitを眺めてみたらtoolchainがあり、しかもgcc5.1.0が使えるのでコンパイルしたメモを残す。

Continue reading